Subject: Re: [lojban] IRC Lojban

From: Robin Lee Powell <[email-masked]>
Date: Wed, 4 Jul 2001 00:50:08 -0700

On Wed, Jul 04, 2001 at 03:43:31PM +1000, Jonathan Lange wrote:
> 
> irc.openprojects.net is the server.

Actually, irc.openprojects.net has a lot of split problems. Unless
someone has a specific reason otherwise, I'd really prefer if you used
digitalkingdom.org, my machine. The *only* irc traffic it gets is for
the lojban list, there's no splits, and it's generally very low lag for
people in north america.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/